{"title":"Akuvox 2-Wire Apartment Systems","description":"\u003cp\u003eAkuvox is a manufacturer specializing in IP video intercoms and smart communication solutions for residential and multi-dwelling settings, featuring touch-screen monitors, app-based access, and integration with building automation systems.\u003c\/p\u003e\u003cp\u003eIn this category, you will find 2-wire Akuvox multi-dwelling units for communication and access control in residential and apartment building environments, with a legal warranty and availability indicated for each product.\u003c\/p\u003e","products":[{"product_id":"ak-s560-lp-2","title":"Doorbell for Akuvox AK-S560-LP-2 video intercom","description":"\u003cp\u003eVideo intercom door station - Status LED and function buttons - Crystal Clear two-way audio - 2-wire LP, standard SIP - Plug \u0026amp; Play local configuration - Cloud connection and maintenance\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S560-LP-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261),  G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or web browser configuration with license; Remote access via Cloud: yes\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud through installer account or locally via web browser\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: dedicated power and power from outdoor station or monitor\u003cbr\u003e\n• Power supply: DC 48 V | 600 mA max.; Via AK-NS-LP-2 distributor specific for 2-wire LP video intercoms\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 63 (W) x 53 (D) mm\u003cbr\u003e\n• Weight: 400 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom door station\u003cbr\u003e• Installation materials\u003cbr\u003e• User manual\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58003830964568,"sku":"AK-S560-LP-2","price":46.12,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S560-LP-2_ea3fd780-be53-4c7e-9ac7-dc36bf71af41.png?v=1787168794"},{"product_id":"ak-s560-lp-2-white","title":"Akuvox AK-S560-LP-2-WHITE video door phone intercom","description":"\u003cp\u003eVideo intercom unit - Status LED and function buttons - Crystal Clear two-way audio - 2-wire LP, standard SIP - Plug \u0026amp; Play local configuration - Connection and maintenance via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S560-LP-2-WHITE\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus smartphone application or configuration via WEB browser under license; Remote access via Cloud: available\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud through installer account or locally via web browser\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: self-powering and power for outdoor station or monitor\u003cbr\u003e\n• Power supply: DC 48 V | 600 mA max; Via specific AK-NS-LP-2 distributor for 2-wire LP video intercoms\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (W) x 63 (H) x 53 (D) mm\u003cbr\u003e\n• Weight: 400 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom unit\u003cbr\u003e• Installation material\u003cbr\u003e• User instructions\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58003831030104,"sku":"AK-S560-LP-2-WHITE","price":46.12,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S560-LP-2-WHITE_bb047ce3-df05-4ed4-b252-881baf1474ef.png?v=1787168794"},{"product_id":"ak-c313w-lp-2","title":"Linux monitor for Akuvox video door phone - 7\" TFT screen - Crystal Clear two-way audio - C313W-LP-2","description":"\u003cp\u003eLinux video intercom monitor - 7\" TFT screen - Crystal Clear two-way audio - 2-wire LP, WiFi, standard SIP - Plug \u0026amp; Play local configuration - Connection and maintenance via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: C313W-LP-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: Display type: 7\" color touch TFT; Resolution: 1024 x 600\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operation mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 1 x doorbell, 1 x RS485\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: Yes\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Network interface: WiFi 802.11b\/g\/n 2.4 GHz\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: self-powered and power from external panel or monitor\u003cbr\u003e\n• Power supply: DC 48 V | 600 mA max.; Via AK-NS-LP-2 distributor specific for 2-wire LP video intercoms\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 200 (H) x 132 (W) x 27 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox indoor video intercom monitor• Installation material• User instructions\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006543991128,"sku":"AK-C313W-LP-2","price":117.6,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-C313W-LP-2.png?v=1787168695"},{"product_id":"ak-c313w-lp-2-white","title":"Linux monitor for Akuvox video intercom - 7\" TFT screen - Crystal Clear two-way audio - White","description":"\u003cp\u003eLinux video intercom monitor - 7\" TFT screen - Crystal Clear two-way audio - 2-wire LP, WiFi, SIP standard - Plug \u0026amp; Play local configuration - Monitor and outdoor station connection via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: C313W-LP-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: Display type: 7\" color TFT touchscreen; Resolution: 1024 x 600\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operation mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 1 x doorbell, 1 x RS485\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: WiFi 802.11b\/g\/n 2.4 GHz\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: own power supply and power supply from external plate or monitor\u003cbr\u003e\n• Power supply: DC 48 V | 600 mA max.; Via AK-NS-LP-2 distributor specific for 2-wire LP video intercoms\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 200 (H) x 132 (W) x 27 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Color: White\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox indoor video intercom monitor• Installation material• User instructions\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544023896,"sku":"AK-C313W-LP-2-WHITE","price":117.6,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-C313W-LP-2-WHITE.png?v=1787168695"},{"product_id":"ak-ns-lp-2","title":"Akuvox LP 2-wire distributor for apartment buildings","description":"\u003cp\u003e2-wire LP distributor for apartment buildings - Powers up to 26 WiFi monitors - Cascade connection of distributors - Network port for Cloud use - DIN rail mounting\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: NS-LP-2\u003cbr\u003e\n• Operating mode: Power, video, audio, and network via 2-wire LP technology\u003cbr\u003e\n• Outputs: 6 x 2-wire LP channels\u003cbr\u003e\n• Cascade: 1 channel for cascading AK-NS-LP-2 units\u003cbr\u003e\n• Capacity: Can simultaneously power up to 26 AK-C313W-LP-2 WiFi monitors and 1 AK-S532 door station\u003cbr\u003e\n• Communication: 2-wire LP technology\u003cbr\u003e\n• Network interface: 10\/100 BaseT Ethernet\u003cbr\u003e\n• Power supply: DC 48 V \/ 3.2 A max.\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +50 ºC\u003cbr\u003e\n• Dimensions: 161 (H) x 90 (W) x 65 (D) mm\u003cbr\u003e\n• Weight: 300 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• 2-wire LP hub for Akuvox video intercoms• User manual• 6 x Quick-connect terminals\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006545826136,"sku":"AK-NS-LP-2","price":156.79,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-NS-LP-2.png?v=1787168743"},{"product_id":"dc48v3a-din","title":"High-end industrial power supply","description":"\u003cp\u003eHigh-end industrial power supply - Effective output power up to 150W - Regulated continuous 48V \/ 3.2A power supply - Flexible AC input with 100-240V range - Ultra-slim format optimized for DIN rail\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Component type: Industrial power supply\u003cbr\u003e\n• Mounting format: DIN rail\u003cbr\u003e\n• Low-profile design: Ultra Slim Step Shape\u003cbr\u003e\n• Maximum output power: 150 W\u003cbr\u003e\n• Nominal output voltage: DC 48 V\u003cbr\u003e\n• Adjustable voltage range: 43.2 V to 55.2 V\u003cbr\u003e\n• Output current: 3.2 A\u003cbr\u003e\n• Number of DC outputs: 2\u003cbr\u003e\n• AC input voltage: 100 V AC to 240 V AC\u003cbr\u003e\n• Input frequency: 50 \/ 60 Hz\u003cbr\u003e\n• AC input current: 1.8 A\u003cbr\u003e\n• Electronic protections: Overload and short circuit\u003cbr\u003e\n• Operating temperature: -10 °C to +70 °C\u003cbr\u003e\n• Physical dimensions: 105 x 90 x 55 mm\u003cbr\u003e\n• Net weight: 540 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• 1x DC48V3A-DIN DIN rail industrial power supply\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006580199768,"sku":"DC48V3A-DIN","price":54.19,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/DC48V3A-DIN.png?v=1787169548"}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/collections\/AK-C313W-LP-2_cc9a07dc-6f36-443b-b344-10fb37836e9a.png?v=1787098451","url":"https:\/\/elettricity.com\/en\/collections\/condomini-2-fili-akuvox.oembed","provider":"Elettricity","version":"1.0","type":"link"}